<?xml version="1.0" encoding="utf-8"?>
<strings>
	<localized locale="0x041f">
		<string name="ProductTitle" value="NVIDIA Grafik Sürücüsü"/>
		<string name="VersionText" value="Sürüm ${!ProductVersion}"/>
		<string name="GeneralTitleText" value="${!GeneralTitle}"/>
		<string name="GeneralVersionText" value="Sürüm ${!GeneralVersion}"/>
		<string name="InstallFrameTitle" value="NVIDIA Kur"/>
		<string name="UninstallFrameTitle" value="NVIDIA Kaldır"/>
		<string name="ErrorNoPackagesToInstall" value="Kurulacak bileşen yok."/>
		<string name="ErrorMissingRequiredPackages" value="Gerekli bileşenler eksik."/>
		<string name="ErrorMissingPackageFiles" value="Gerekli dosyalar eksik."/>
		<string name="ErrorUnsupportedPlatform" value="Bu paket, kullanılmakta olan işletim sistemini desteklemiyor. Lütfen sisteminize uygun paketi edinin."/>
		<string name="ErrorInstallerAlreadyRunning" value="Başka kurulumlar sürüyor. Diğer kurulumları tamamlayıp tekrar deneyin."/>
		<string name="ErrorInstallerNeedReboot" value="Sistemin yeniden başlatılması gerekiyor. Sistemi yeniden başlatıp tekrar deneyin."/>
		<string name="RequiredFilesMissing" value="Gereken bir veya birden çok dosya eksik."/>
		<string name="ErrorEULAMissing" value="&quot;EULA.txt&quot; eksik olduğundan, NVIDIA Kur çalıştırılamıyor."/>
		<string name="CannotCancelMessage" value="NVIDIA Kur şu anda durdurulamaz."/>
		<string name="CannotCancelUninstallMessage" value="NVIDIA Kaldır şu anda durdurulamaz."/>
		<string name="ConfirmCancelMessage" value="Gerçekten iptal edilsin mi?"/>
		<string name="CompList" value="Bileşen Listesi"/>
		<string name="ResList" value="Sonuçlar Listesi"/>
		<string name="VersionHeader" value="Sürüm"/>
		<string name="ComponentHeader" value="Bileşen"/>
		<string name="NewVersionHeader" value="Yeni Sürüm"/>
		<string name="CurVersionHeader" value="Mevcut Sürüm"/>
		<string name="StatusHeader" value="Durum"/>
		<string name="ListEntryNotFound" value="Bulunamayan"/>
		<string name="ListEntryNotSelected" value="Seçilmeyen"/>
		<string name="ListEntryInstalled" value="Kurulan"/>
		<string name="ListEntryNotInstalled" value="Kurulmayan"/>
		<string name="ListEntryNoneInstalled" value="Yok"/>
		<string name="ListEntryUninstalled" value="Kaldırılan"/>
		<string name="ListEntryNotUninstalled" value="Kaldırılmayan"/>
		<string name="ListEntryFailed" value="Başarısız"/>
		<string name="SystemCheck" value="Sistem Kontrolü"/>
		<string name="LicenseAgreement" value="Lisans Sözleşmesi"/>
		<string name="Options" value="Seçenekler"/>
		<string name="Installation" value="Kur"/>
		<string name="Finish" value="Bitir"/>
		<string name="NextButtonText" value="&amp;İleri"/>
		<string name="BackButtonText" value="&amp;Geri"/>
		<string name="CancelButtonText" value="İ&amp;ptal"/>
		<string name="CloseButtonText" value="&amp;Kapat"/>
		<string name="AgreeButtonText" value="&amp;Kabul et ve devam"/>
		<string name="RestartNowButtonText" value="&amp;Yeniden Başlat"/>
		<string name="RestartLaterButtonText" value="&amp;Sonradan Yeniden Başlat"/>
		<string name="UninstallButtonText" value="K&amp;aldır"/>
		<string name="CheckingSystemCompatibility" value="Sistem uyumluluğu kontrol ediliyor"/>
		<string name="Warnings" value="Uyarılar."/>
		<string name="EULAHeadText" value="NVIDIA yazılım lisans sözleşmesi"/>
		<string name="EULAInstructions" value="Lütfen aşağıdaki NVIDIA yazılım lisans sözleşmesini dikkatle okuyun."/>
		<string name="EULAAcceptInstructions" value="Sözleşmenin şartlarını kabul ediyorsanız, kabul et ve devam seçeneğini tıklatın."/>
		<string name="NoEULAFound" value="EULA bulunamıyor."/>
		<string name="InstallOptions" value="Kurulum seçenekleri"/>
		<string name="ExpressRecommended" value="&amp;Hızlı (Tavsiye edilir)"/>
		<string name="CustomAdvanced" value="&amp;Özel (Gelişmiş)"/>
		<string name="ExpressDescription" value="Mevcut sürücüleri yükseltir ve mevcut NVIDIA ayarlarını korur."/>
		<string name="CustomDescription" value="Kurmak istediğiniz bileşenleri seçmenize olanak verir ve temiz kurulum seçeneği sunar."/>
		<string name="CustomInstallOptions" value="Özel kurulum seçenekleri"/>
		<string name="CustomInstallInstructions" value="Sürücü bileşenlerini seçin:"/>
		<string name="CleanInstall" value="&amp;Temiz kurulum yap"/>
		<string name="CleanInstallDescription" value="Temiz kurulumda, tüm NVIDIA ayarları varsayılan değere sıfırlanır ve oluşturmuş olduğunuz profiller kaldırılır."/>
		<string name="InstallPreparing" value="Kurulum hazırlanıyor"/>
		<string name="UninstallingPrevious" value="Önceki sürüm kaldırılıyor"/>
		<string name="RemoveStatus" value="${!ProgressTitle} kaldırılıyor..."/>
		<string name="RestartNotification" value="60 saniyeden kısa bir süre içinde yeniden başlatılacak"/>
		<string name="AfterRestartInstructions" value="Yeniden başlatıldıktan sonra kuruluma devam edilecek."/>
		<string name="InstallInProgress" value="Kurulum sürüyor"/>
		<string name="InstallStatus" value="${!ProgressTitle} kuruluyor..."/>
		<string name="InstallComplete" value="Kurulum tamamlandı"/>
		<string name="InstallCompleteInstructions" value="Aşağıdaki bileşenler kuruldu:"/>
		<string name="InstallCannotContinue" value="Kuruluma devam edilemiyor"/>
		<string name="FailureReasonHeader" value="Hatanın nedeni:"/>
		<string name="FailureDisplayError" value="Hatalar görüntülenemiyor."/>
		<string name="InstallFailure" value="Kurulum başarısız"/>
		<string name="FailureListHeader" value="Şu hatalar gerçekleşti:"/>
		<string name="InstallRebootInstructions" value="Kurulumu tamamlamak için, bilgisayarı yeniden başlatın."/>
		<string name="RebootQuestion" value="Şimdi yeniden başlatmak istiyor musunuz?"/>
		<string name="UninstallPreparing" value="Kaldırma işlemi hazırlanıyor"/>
		<string name="UninstallQuestion" value="${{GeneralTitleText}} gerçekten kaldırılsın mı?"/>
		<string name="UninstallInProgress" value="Kaldırma işlemi sürüyor"/>
		<string name="UninstallStatus" value="${!ProgressTitle} kaldırılıyor..."/>
		<string name="UninstallComplete" value="Kaldırma işlemi tamamlandı"/>
		<string name="UninstallSuccessInfo" value="${{GeneralTitleText}} başarıyla kaldırıldı."/>
		<string name="UninstallCannotContinue" value="Kaldırma işlemine devam edilemiyor"/>
		<string name="UninstallFailure" value="Kaldırma işlemi başarısız"/>
		<string name="UninstallRebootInstructions" value="Kaldırma işlemini tamamlamak için, bilgisayarı yeniden başlatın."/>
		<string name="WaitPnpAlreadyRunning" value="Donanım sihirbazı çalışıyor. Tamamlandığında, kuruluma devam edilecek."/>
		<string name="DisplayFlash" value="Kurulum sırasında ekranınızda titreme olabilir."/>
		<string name="IntelDriverNotPresentMessage" value="Önce bir Intel® sürücüsü kurmalısınız."/>
	</localized>
</strings>
